*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: 'Amiri', sans-serif;
}

.container{
    width: 100%;
    min-height: 100vh;
    null.display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 1%;
	margin-top: 1px;
;;

}
.gallery{
     display: grid;
     grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
      grid-gap: 20px;
}
.gallery img{
      width: 100%;
}
}